* {
	margin: 0;
}

body { margin: 0; }

.clear { clear: both; }

/*Fix Modal Shift*/
body {
overflow-y: scroll;
}
body.modal-open {
overflow-y: scroll;
margin: 0;
}
.modal {
overflow: auto;
}


/*Needed for fix top header*/
.header-fix {margin-top: 40px;} /*changed*/

/* Override max-width to 1752px */
.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1170px;
  /*max-width: 1298px; old max-width*/ 
}

col-md-p1 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
}

#wrap { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -290px; padding-top: 60px; }

#push { height: 290px; }

#business-switch1, #business-switch2 { padding: 0; margin: 10px 15px; color: #333;  }
#business-switch1 p, #business-switch2 p { color: #333; }
#business-switch1 span,  #business-switch2 span { margin-left: 5px; }

.popover-content a { color: #E11133; }  
.popover-title { display: none; }

.gme-fill {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */
}

.gme-active-fill {
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 1%, #ffffff 62%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(62%,#ffffff), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(top,  #ffffff 1%,#ffffff 62%,#e9e9e9 100%);
background: -o-linear-gradient(top,  #ffffff 1%,#ffffff 62%,#e9e9e9 100%);
background: -ms-linear-gradient(top,  #ffffff 1%,#ffffff 62%,#e9e9e9 100%);
background: linear-gradient(to bottom,  #ffffff 1%,#ffffff 62%,#e9e9e9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
}

.gme-border { border: 1px solid rgb(233,233,233); }

.bord-bottom { border-bottom: 1px solid rgb(233,233,233); }

.btn-lg, .btn-group-lg>.btn { font-size: 16px; }

.gme-btn-red { padding: 6px; border-radius:0px; background: #d61e37; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2MWUzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2I3MWEyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); background: -moz-linear-gradient(top,  #d61e37 0%, #b71a2f 99%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d61e37), color-stop(99%,#b71a2f)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #d61e37 0%,#b71a2f 99%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #d61e37 0%,#b71a2f 99%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #d61e37 0%,#b71a2f 99%); /* IE10+ */ background: linear-gradient(to bottom,  #d61e37 0%,#b71a2f 99%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d61e37', endColorstr='#b71a2f',GradientType=0 ); }
.gme-btn-red:hover { background: #d61e37; color: #FFF; } 

.gme-btn-green { border-radius:0px; background: #27b659; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3YjY1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTljNGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #27b659 0%, #219c4d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27b659), color-stop(100%,#219c4d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #27b659 0%,#219c4d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #27b659 0%,#219c4d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #27b659 0%,#219c4d 100%); /* IE10+ */ background: linear-gradient(to bottom, #27b659 0%,#219c4d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b659', endColorstr='#219c4d',GradientType=0 ); /* IE6-8 */ }
.gme-btn-green:hover { background: #27b659; color: #FFF; }

.gme-btn-purple { border-radius:0px; background: #9b3edd; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliM2VkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzBmYzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #9b3edd 0%, #770fc0 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b3edd), color-stop(100%,#770fc0)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #9b3edd 0%,#770fc0 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #9b3edd 0%,#770fc0 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #9b3edd 0%,#770fc0 100%); /* IE10+ */ background: linear-gradient(to bottom,  #9b3edd 0%,#770fc0 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b3edd', endColorstr='#770fc0',GradientType=0 ); /* IE6-8 */ }
.gme-btn-purple:hover { background: #9b3edd; color: #FFF;}

.gme-btn-blue { border-radius:0px; background: #2790cf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3OTBjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTdiYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #2790cf 0%, #217bb1 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2790cf), color-stop(100%,#217bb1)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #2790cf 0%,#217bb1 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #2790cf 0%,#217bb1 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #2790cf 0%,#217bb1 100%); /* IE10+ */ background: linear-gradient(to bottom,  #2790cf 0%,#217bb1 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2790cf', endColorstr='#217bb1',GradientType=0 ); /* IE6-8 */ }
.gme-btn-blue:hover { background: #2790cf; color: #FFF; }

.gme-btn-black { border-radius:0px; background: #4f4e4e; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGU0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjI1MjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #4f4e4e 0%, #262525 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4e4e), color-stop(100%,#262525)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #4f4e4e 0%,#262525 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #4f4e4e 0%,#262525 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #4f4e4e 0%,#262525 100%); /* IE10+ */ background: linear-gradient(to bottom,  #4f4e4e 0%,#262525 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4e4e', endColorstr='#262525',GradientType=0 ); /* IE6-8 */ }
.gme-btn-black:hover { background: #4f4e4e; color: #FFF; }

.gme-btn-orange { border-radius:0px; background: #f2b61f; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYjYxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzk0MWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #f2b61f 0%, #f7941e 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2b61f), color-stop(100%,#f7941e)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #f2b61f 0%,#f7941e 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #f2b61f 0%,#f7941e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #f2b61f 0%,#f7941e 100%); /* IE10+ */ background: linear-gradient(to bottom,  #f2b61f 0%,#f7941e 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2b61f', endColorstr='#f7941e',GradientType=0 ); /* IE6-8 */ }
.gme-btn-orange:hover { background: #f2b61f; color: #FFF; }

.gme-btn-white { border-radius:0px; color: 4f4e4e; Background : #ffffff; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffffff 0%, #f9f7f7 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f7f7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f7f7 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffffff 0%,#f9f7f7 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffffff 0%,#f9f7f7 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffffff 0%,#f9f7f7 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f7f7',GradientType=0 ); /* IE6-8 */ }
.gme-btn-white:hover { background: #ffffff; color: #4f4e4e; }
.banner-button.gme-btn-white span { color: #000; }

.gme-btn-shadow { text-shadow: 1px 1px #000; box-shadow: 2px 2px #000;}

html 
{
    height: 100%;
}

body {
  background-color: #FAFAFA;
  height: 100%;
}

#footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 200px;
  background-color: #373737;
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

#footer a { color: #FFF; font-size: 12px;} 

#footer ul{list-style-type: none;} 

#footer ul.first{padding: 0; } 

#footer li.heading{font-size: 14px; color: #BDBDBD; margin: 0 0 10px 0;} 

#footer-lower{
  width: 100%;
  height: 60px;
  background-color: #454545;
  font-size: 12px;
  color: #FFF;
  padding: 10px;
}

#footer-lower a { color: #FFF;} 

.left-lower-footer
{
  float: left;
}

.right-lower-footer { float:right; text-align: right; }

.sm-image{margin: 0 19px;} 

.vdivider{
  padding: 0 56px;
}

a { color: #000; }

p.copyright {
   font-size: 10px;
   margin: 10px 0 0 0;
}

.footer-image{
  float: right;
  margin: 10px 0 0 20px;
}

.subnav{
  float: left;
  padding-right: 1px;
  text-align: left;
}

.end-subnav{
  display: inline-block;
  padding-left: 40px;
  text-align: left;
  float: right;
  line-height: 113px;
}

.subnav li{
  list-style-type: none !important;
}

.subnav a {
  color: #fff;
  text-decoration: none;
}

.subnav li a {  font-size: 12px; }
.subnav h4 { color: #d81037; font-size: 16px; margin-bottom: 0.5em;}

.creative-logo {  float: right;  margin-top: 10px; }
.footer-logo {  float: right;  }

.end-subnav a{
  color: #fff;
  text-decoration: none;
}
/***********End Footer Stufff***********/



/********************Banner Stuff***********************/

#banner, #homebanner1, #homebanner2, #homebanner3  { background-image:url('/images/gmeBannerFallback.jpg'); background-size: cover;  background-color: #243342;  padding: 62px 14px;  width: 100%;  background-repeat: no-repeat;  background-position: center center; position: absolute;
  z-index: -1;  -webkit-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);  -moz-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);  -ms-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);  -o-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1); margin-bottom: 20px;
}
.banner-overlay h3 { text-decoration: none; } 

.banner-container {  height: 400px; margin-bottom: 30px; }
.home-banner-container  {  height: 600px; margin-bottom: 30px; }

.banner-overlay { padding: 64px 0 0 0; }
.banner-overlay h1 { font-size: 65px;  color: #fff;  margin: 0 0 0 0;   }
    .banner-overlay h1.size-large { font-size: 65px; }
    .banner-overlay h1.size-medium { font-size: 55px; }
    .banner-overlay h1.size-small { font-size: 45px; }
.banner-overlay h2 { font-size: 27px;  color: #fff;  text-shadow: 1px 1px #000; padding: 0;  margin: 0; }
.banner-overlay h2.alternative { font-size: 30px; color: #fff; background-color: #000; padding: 15px; margin: 0; display: table; }
.banner-overlay h3 { font-size: 20px; color: #fff; padding: 0; margin: 10px 0 0 0; text-shadow: 1px 1px #000;   }
.banner-overlay h3.alternative { font-size: 20px; color: #fff;  padding: 0; margin: 10px 0 0 0;  font-weight: lighter; }
.banner-overlay a:hover, .banner-overlay a.alternative:hover { text-decoration: none; } 
.banner-button { float: left;  font-size: 22px;  color: #fff;  padding: 10px 34px;  margin-top: 10px;}
.banner-button-other { float: left; background-color: #D71E37; font-size: 22px; color: #fff;  padding: 17px 34px; }
/* end Banner */

.non-slider { margin-top: -9px; }

ul.bxslider { padding: 0; }
    ul.bxslider li { list-style-type: none; }

.action-boxes { margin: 20px 0; }

#home-links h2 { font-size: 16px; }
    #home-links button { color: #fff; width: 142px; margin-bottom: 10px; }
    #home-links ul { padding: 0; }
        #home-links ul li { margin: 7px 0; list-style-type: none;  }
            #home-links ul li a { color: #D71E37; }

h1.pagetitle { font-size: 30px; margin-bottom: 20px; }
     h1.pagetitle span { color: #000; }

/* CMS Content */

.cms-content img { margin: 10px; display: block; max-width: 100%; height: auto;}
.cms-content h1.generic { font-size: 30px; margin-bottom: 20px; border-bottom: 1px solid rgb(233,233,233); }
.cms-content li { margin-left: 30px; }

/* CMS Content FAQ Section */
#faqs { padding: 0 20px; }
.faqsection { padding-top: 100px; margin-top: -100px; }
.faqanchor { height: 30px; display: block; }
ul.faqnav {  padding: 0; }
ul.faqnav li { list-style-type: none; margin: 0; line-height: 1.5em; font-size: 1.5em; }
ul.faqnav li a, ul.faqnav li a:hover { color: #D71E37; }

/* MISC Style == DELETE??? */

.auto{
  margin-right: auto;
  margin-left: auto;
}

.go-left{
	float: left;
}

.go-right{
  float: right;
}

.block{
	display: block;
}


.checkout{
	border-style:solid;
	border-width:1px;
	border-top-color:grey;
	border-right-color:#fff;
	border-bottom-color:grey;
	border-left-color:#fff;
}


#slidersmall{
	max-width: 151px;
	display: inline-block;
	margin-top: 42px;
	text-align: right;
}

#slidersmallimg1{

}

#slidersmallimg2{

}

#slidersmallimg3{

}

#slider_large{
	display: inline-block;
	vertical-align: top;
}

#sprites{
	margin-top: 20px;
}


/* end MISC */

/* Market Table Grid */
#market-table td { background-color: #FFF; padding: 15px; font-size: 16px;}
#market-table td.table-cell-2 { width: 50%; }
    #market-table td img { margin-right: 20px; height: 24px; }
    #market-table td a { text-decoration: none; }    
    #market-table td a:hover { color: #E11133; }
#market-table td.active { border: 1px solid #E11133; -moz-box-shadow: inset 0 0 10px #ddd; -webkit-box-shadow: inset 0 0 10px #ddd; box-shadow: inset 0 0 10px #ddd; display: block; width:100%;}
#market-table td.active a { color: #E11133; }

/* SEARCH RESULTS */

.gs-title {font-size: 16px !important; text-decoration:none !important;}
a.gs-title{color: #000 !important;}
a.gs-title:link b{font-size:16px !important; text-decoration:none !important; color:#000 !important; font-weight: normal !important;}
.gs-image{display:none;}
.gsc-table-cell-thumbnail{display:none;}
div.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {color: #E11133; font-size: 12px !important;}
.gsc-control-cse, .gsc-control-cse, .gsc-table-result{font-size:14px !important; }
.cse .gsc-control-cse, .gsc-control-cse { background-color: #FAFAFA !important; border: 1px solid #FAFAFA !important; }
#resInfo-0{display:none;}
#search-results h1 {border-bottom: 1px solid; border-color:#D1D1D1; padding: 0 0 14px 0; font-size: 30px; }
.gsc-above-wrapper-area{border: none !important; display:none;}
.gsc-orderby-label{display:none !important;}
.gsc-selected-option-container{display:none !important;}
.gsc-cursor-box{border-top:0px !important;}
.gsc-table-cell-snippet-close{border-bottom: 1px solid; border-color:#D1D1D1; padding-bottom:20px;}
.gcsc-branding-text{display:none;}
.gcsc-branding-img-noclear{display:none;}
.gsc-cursor-current-page{background-color:#fff !important; text-shadow:none !important; color:#000 !important;}
.gsc-cursor-page{text-decoration: none !important;}
.gsc-control-cse{padding:0 !important;}
.gsc-webResult.gsc-result{padding-left:0 !important;}
.gs-snippet b { font-weight: normal; }
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-classic, .gsc-imageResult-column { border: none !important; }

/*
    todo: above search stuff can be removed after testing that the below will suffice
*/

.google-search-result {
    padding: 13px 13px 25px 0;
    border-bottom: solid 1px #D1D1D1;
}


.google-search-results {
}

#noresults {
}

#results {
}

#loading {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    padding:20px;
}

.google-search-result .title {
    font-size: 16px;
    text-decoration: none !important;
    height: 1.4em;
    font-family: 'frutiger_regular', Helvetica, Arial, sans-serif;
}

.google-search-result .snippet {
}


.google-search-result .resultLink a {
    color: #D71E37;
    font-family: 'frutiger_bold', Helvetica, Arial, sans-serif;
    font-size: 12px;
}









/* end SEARCH RESULTS */

/* Errorpage e.g 404 */

#errorpage ul {padding: 0; }
    #errorpage ul li {display: inline-block; list-style-type: none; margin-right: 20px;}
        #errorpage ul li a {color: #E11133;}



/*HH 180814*/

.navbar-default {background-color: #fff;border-color: #e7e7e7;padding-bottom: 0px;}

#navbaronly{padding: 15px 0px 15px 0px; width: 450px; background-color: #262525;color: #fff;}
    #navbaronly.single {width: 225px; }
.nav-single-column > li, .nav-dual-column > li {padding-bottom: 10px; padding-top: 10px; padding-left: 20px; color: #fff;}
.nav-single-column > li > a, .nav-dual-column > li > a {color: #fff;}
.nav-single-column span, .nav-dual-column span {margin-right: 10px;}
.nav-single-column, .nav-dual-column {padding-left: 20px;}

.list-item-market > li {padding-bottom: 5px; padding-top: 5px; padding-left: 20px; color: #fff;}

#navbaronly > li {padding: 30px}

#navbaronly > li > a {color: #fff; }

.list-item-market > li > a {color: #fff; display:block;}

ul.list-item-market {color: #fff; margin-left: -20px; }

.list-item-business > li > a {color: #fff;}

.navbar-default .navbar-nav>li>a {color: #262626; padding: 15px 20px 10px 20px; }

.search-form-width {max-width: 200px;}
.nav-cart, .nav-carted   { /*display: inline-block;*/ display: none; padding: 0 10px; line-height: 27px; margin-top: 10px;}
    a.nav-cart { font-size: 10px; }
    a.nav-cart:hover { text-decoration: none;  color: #000; }
a.nav-carted { color: #E11133; width: 100px;  padding: 0 0 0 10px;  }  
    a.nav-carted:hover  { text-decoration: none;  color: #E11133; }

.navbar-brand {padding: 10px 0 0 0; height: 38px; margin-right: 20px;}

.mobile-search-form {width: 100%; margin-bottom: 20px; }
    .mobile-search-form input { height: 40px; font-size: 16px;}

.breadcrumb{
	background-color: rgba(255,255,255,0.1);
	padding: 0 0 0 0;
	font-size: 14px;
	margin: 30px 0;
}

.breadcrumb > li + li:before{
	color: #000;
	font-size: 14px;
	content: \00a0 !important;
}

.breadcrumb > .active {
  color: #000;
}

.bx-wrapper {
position: relative;
margin: 0 0 0 0px;
}

.region-icon {margin-top: 12px;}

.search-control{
	height: 28px;
	width: 200px;
	margin-top: 3px;
	margin-left: 0px;  
	background-image:url('/images/search.jpg'); 
	background-repeat:no-repeat;
	background-position: 95% center;
	background-color: #FFF !important;
    font-size: 12px;
}

/*HH 150814*/
ul.region-options  { padding: 0; }
.region-options > li {padding: 10px; list-style-type: none; }
.region-options > li img { margin-right: 15px; width: 37px !important; height: 24px !important; }
.region-selector > h4 {margin-bottom: 10px;}

h4.bord-bottom {padding: 5px}

.btn-mobile { width: 100%;}
.btn-mobile span.archive-button { float: left; }
.btn-mobile span.glyphicon.glyphicon-chevron-down { float: right; }
.btn-mobile ul.dropdown-menu { width: 100% ;}
.btn-mobile ul.dropdown-menu li { margin: 10px;}

@media (max-width: 1199px) and (min-width: 1px) {


    #business-switch1, #business-switch2 {
        display: none;
    }

    
}

@media (max-width: 992px) and (min-width: 1px) {
    #wrap { margin: 0 auto -170px; }   
    #push { height: 170px;}        
    #footer { height: 110px;}  
    
    .img-container img { margin-bottom: 10px; }
    
    #navbaronly.single {width: auto; }
    
    .navbar-default .navbar-nav>li>a {color: #262626; padding: 15px 15px; }
    
    .sm-header-icons {
        display: none !important;
    }
}

@media (max-width: 769px) and (min-width: 1px){

    
    
.nav-cart img { width: 20px; height: 20px; }    
    
li.select-region-mobile {border-top: 1px solid #e7e7e7; margin-left: -15px;margin-right: -15px;}
.mobile-only {display: block; padding-left: 25px; font-family: 'frutiger_regular', Helvetica, Arial, sans-serif;}
.mobile-only-cart { padding:  0 0 15px 10px;}    
    
.navbar-nav{margin: 0; }  
    
.region-icon {display: none;}    
    
ul.list-item-market {margin-left: 0px; }    
    
#navbaronly{
    width: auto;
    background-color: #262525;
    color: #fff;
}  
    
#navbaronly > li {padding: 10px}

.list-item-market > li {padding-bottom: 0px; padding-top: 0px; padding-left: 10px; color: #fff;}    

.btn-mobile ul.dropdown-menu li p, .btn-mobile ul.dropdown-menu li a { text-align: left; }
 
#banner {  }
     .banner-container { height:  300px; }
     .home-banner-container { height: 300px; }
     .banner-overlay { padding: 16px 0 0 0; }
         .banner-overlay h1 { font-size: 38px; }
         .banner-overlay h2 { font-size: 20px;  padding: 4px; }
         .banner-overlay-other { padding: 16px 0 0 0; }
         .banner-overlay-other h1 {font-size: 30px; }
         .banner-overlay-other h2 { font-size: 16px; }
    
    .navbar-brand{padding: 8px 0px 0px 20px; }
    
    #home-links button {width: 100%;}    
    .banner-overlay h1.size-small, .banner-overlay h1.size-large, .banner-overlay h1.size-med {font-size: 25px; padding-bottom: 20px;}
    
    .banner-button { font-size: 16px; color: #fff; padding: 8px 28px; margin-top: 10px;}
  
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
